GPI_V1 = "GPiV1"
GPI_V2 = "GPiV2"
GPI_V3 = "GPiV3"
GPI2   = "GPi2"
NUXII  = "Nuxii"
NESPI4 = "NESPi4"
NESPI4MANUAL = "NESPi4Manual"
SUPERPI4CASE = "SuperPi4Case"
PIBOY  = "PiBoy"
PISTATION = "PiStation"
NESPICASEPLUS = "NespiCasePlus"
SUPERPICASE = "SuperPiCase"
MEGAPICASE = "MegaPiCase"
ARGONONE = "ArgonOne"
NONE   = "none"